.clinicheader {
    padding: 15px;
    background-color: #1565C0; 
    text-align: center; 
    color: #fff;
}

.ptinfo {
    padding: 10px;
    font-size: 13px;
    text-align: center; 
    background-color: #90caf9; 
}

.viewappt {
    padding: 10px;
    font-size: 15px;
    text-align: center; 
    background-color: #fafafa; 
}

.oacontainer {
    display: flex;
    width: 100%;
    border-bottom: 1px solid #90a4ae;
}

.oaleft {
    background-color: #eceff1;
    width: 30%;
    padding: 10px;
    text-align: center;
    display: flex;
    align-items: center;
}

.oaright {
    background-color: #eceff1;
    width: 70%;
    padding: 0px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.oarighttext {
    padding: 10px;
    text-align: left; 
}

.oafooter {
    background-color: #1565C0;
    color: #fff;
    padding: 10px;
    font-size: 12px;
    text-align: center;
    cursor: pointer;
}

.tbcontainer {
    width: 98%;
    overflow-x: auto; /* Add horizontal scrolling on small screens */
}

.oatable {
    width: 100%;
    margin-left: 2px;
    padding: 0px;
    font-size: 12px;
    border-collapse: collapse;
}

.oatable th, td {
    border: 1px solid #ddd;
    padding: 5px;
    text-align: center;
    box-sizing: border-box; /* Include padding in width calculation */
    /* width: 14.28%; */
}

.oatable th {
    background-color: #f4f4f4;
}

@media (max-width: 600px) {
    .oatable th, td {
        font-size: 12px;
        padding: 6px;
    }
}

.datetitle {
    padding: 10px;
    font-size: 15px;
    text-align: center;
    background-color: #0288d1;
    color: #fff;
}

.confirmappt {
    padding: 10px;
    font-size: 15px;
    text-align: center;
    background-color: #ffecb3;
}

.oahcontainer {
    display: flex;
    font-size: 14px;
    width: 100%;
    border-bottom: 1px solid #90a4ae;
}

.oahleft {
    background-color: #ffecb3;
    width: 38%;
    padding: 10px;
    text-align: center;
    display: flex;
    align-items: center;
}

.oahright {
    background-color: #ffe0b2;
    width: 62%;
    padding: 10px;
    text-align: left;
    line-height: 1.5;
}

.btnview {
    padding: 5px;
    text-align: center; 
    background-color: #fafafa; 
}

.rounded-button {
    background-color: #4CAF50; /* Green background */
    border: none; /* Remove default border */
    color: white; /* White text */
    padding: 10px 10px; /* Padding inside the button */
    text-align: center; /* Center the text */
    text-decoration: none; /* Remove underline */
    display: inline-block; /* Display as inline-block */
    font-size: 12px; /* Font size */
    margin: 3px 4px; /* Some margin */
    cursor: pointer; /* Pointer cursor on hover */
    border-radius: 8px; /* Rounded corners */
}

.norcontainer {
    padding: 10px;
}